{Schrift.Normal}{Grafik,Nachnah.BMP,30,45,40,20}






{Schrift.Big}	      Warensendung
{Schrift.Breit}




		   {Kunden.Anrede}
		   {Kunden.Firma}
		   {Kunden.Vorname} {Kunden.Name}
		   {Kunden.Strasse}
		   {Kunden.Plz} {Kunden.Ort}





{Schrift.Schmal}
		{Firma.Name1}
		{Firma.Name2}
		{Firma.Strasse}
		{Firma.Ort}
		Telefon : {Firma.Telefon}
		Telefax : {Firma.Telefax}
{Schrift.Big}       Vorsicht: Datenträger!!